#floating-section {
	bottom: 10px;
    right: 10px;
	z-index: 2;
	position: fixed;
	display: flex;
	flex-direction: row;
}

#zoom-section {
	display: flex;
	flex-direction: column;
}

#line-section {
	align-self: flex-end;
	margin-right: 5px;
}

#zoom-in {
	margin-bottom: 5px;
}

.floating-btn {
	border-color: #122950;
	color: #122950;
	background-color: white;
	border-radius: 0;
	width: 30px;
	height: 30px;
	padding: 0;
}

.floating-btn:hover, .floating-btn.selected {
	border-color: #122950;
	color: white;
	background-color: #122950;
}

#deleteBtn {
	border-color: #BA1919;
	color: #BA1919;
}

#deleteBtn:hover {
	border-color: #BA1919;
	color: white;
	background-color: #BA1919;
}

#zoomInBtn {
	margin-bottom: 5px;
}
